/*
 This file is hand generated (not via 'genstrings').
 */



"None" = "Aucun";

"Capitalized" = "En titre";
"Lowercase" = "Minuscules";
"Uppercase" = "Majuscules";
"Uppercase First" = "Première lettre en majuscule";
"Lowercase First" = "Première lette en minuscule";
"Title Capitalize" = "Capitalisation du titre";

"Remove TeX" = "Supprimer le TeX";
"Remove curly braces" = "Supprimer les accolades";
"Remove surrounding spaces" = "Supprimer les espaces avant et après";
"Collapse spaces" = "Concaténer les espaces";
"Remove spaces" = "Supprimer les espaces";
"Remove newlines" = "Supprimer les nouvelles lignes";
"TeXify" = "TeXify";
"DeteXify" = "DeteXify";
"HTML escape" = "Échappement HTML";
"XML escape" = "Échappement XML";
"CSV escape" = "Échappement CVS";
"TSV escape" = "Échappement TSV";

"Append space" = "Ajouter un espace à la fin";
"Append double space" = "Ajouter deux espaces à la fin";
"Append comma and space" = "Ajouter une virgule et un espace à la fin";
"Append period and space" = "Ajouter un point et un espace à la fin";
"Append comma" = "Ajouter une virgule à la fin";
"Append period" = "Ajouter un point à la fin";
"Prepend space" = "Ajouter un espace au début";
"Prepend comma and space" = "Ajouter une virgule et un espace au début";
"Prepend period and space" = "Ajouter un point et un espace au début";
"Parenthesize" = "Mettre entre parenthèses";
"Surround with space" = "Encadrer d’espaces";

"URL" = "URL";
"Path" = "Chemin";
"File name" = "Nom du fichier";
"Container path" = "Chemin de conteneur";
"Path extension" = "Extension de chemin";
"Tilde abbreviated path" = "Chemin abrégé avec un tilde";
"Path without extension" = "Chemin sans extension";
"File name without extension" = "Nom de fichier sans extension";
"Resolved path" = "Résoudre le chemin";
"Standardized path" = "Chemin standardisé";
"Normalized path" = "Chemin normalisé";

"First Middle von Last, Jr" = "Prénom Second von Last, Jr";
"von Last, Jr, First Middle" = "von Last, Jr, Prénom Second";
"F. M. von Last, Jr" = "P. S. von Last, Jr";
"von Last, Jr, F. M." = "von Last, Jr, P. S.";
"von Last FM Jr" = "von Last FM Jr";
"von Last, Jr" = "von Last, Jr";
"Last" = "Nom de famille";

"Default separator" = "Séparateur par défaut";
"First name only" = "Prénom uniquement";

"First only" = "Premier uniquement";

"Standard" = "Standard";
"Default" = "Par défaut";
"Long Default" = "Par défaut long";
"Medium Default" = "Par défaut moyen";
"Short Default" = "Par défaut court";
"RSS" = "RSS";

"Number" = "Nombre";
"Roman" = "Roman";
"Alpha" = "Alpha";
"Greek" = "Grec";

"casing" = "Capitalisation";
"cleaning" = "Nettoyage";
"appending" = "Ajout";
"urlFormat" = "Format";
"nameStyle" = "Nommer le style";
"joinStyle" = "Joindre le style";
"linkedFileFormat" = "Format";
"linkedFileJoinStyle" = "Joindre le style";
"dateFormat" = "Format";
"counterStyle" = "Style";
"counterCasing" = "Capitalisation";